Elog - Feature #14587

Windows half width mobile view

11/22/2016 05:45 AM - Beau Harrison

Status:
Priority:
Assignee:
Category:

Target version:

Closed

Normal

Kyle Hazelwood
Client

Version 2.0

Start date:

Due date:

% Done:
Estimated time:

Spent time:

11/22/2016

0%
0.00 hour
0.00 hour

Description

The MCR consoles window.outerWidth is 960. I'd like to see the mobile view at this width.

History

#1 - 11/22/2016 06:59 PM - Kyle Hazelwood

- Category set to Client

- Status changed from New to Assigned

- Assignee set to Kyle Hazelwood

- Target version set to Version 2.0

I'll do this.

#2 - 11/23/2016 10:16 PM - Kyle Hazelwood

- Status changed from Assigned to Closed

This is done.

#3 - 11/26/2016 07:44 AM - Beau Harrison

Looks good, thanks.

03/31/2021

1/1



http://www.tcpdf.org

